.field-node--field-link-youtube.field-name-field-link-youtube{
    position: relative;
    padding-bottom: 43.25%;
    height: 0;
    overflow: hidden;
    margin: 10px;

    iframe, object, embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
}

.views-element-container, .andres {
  .destacados-home-main, .contenido-reciente, .mega-seccion-listado {
    .views-row {
      width: 19%;
      display: inline-block;
      padding: 1rem;
      vertical-align: top;
      &:hover {
        background: #e1e1e1;
        .CREATOR > div {
          background: #e92731 !important;
        }
      }
      > div {
        width: 100%;
        margin: 0;
        .field-name-node-post-date {
          text-align: left;
          margin-bottom: .5rem;
          display: inline-block;
          &:before {
            display: none;
          }
        }
        .buttons-destacados-arriba{
          &> div:nth-child(2){
            float: right;
          }
        }
        .field-node--node-title h2{
          padding: 0;
          margin-top: .5rem !important;
          font-size: 1.6rem;
          text-align: left;
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          line-height: 1.6rem;
          max-height: 3.1rem;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          min-height: 3.1rem;
          //min-height: 9rem;
          a{
              color:$gray-tx;
          }
        }
        .CREATOR {
          > div {
            background: #e5e5e5 !important;
          }
          h3 {
            display: block;
          }
          .user--view-mode-compact {
            display: flex;
            justify-content: flex-end;
            flex-direction: row-reverse;
            align-items: center;
            padding: 0 .5rem;
            > .group-left {
              width: initial !important;
              order: initial !important;
              .field-user--dynamic-token-fielduser-seguir-creador {
                display: none;
              }
            }
            > .group-right {
              .field-name-user-picture {
                border-radius: 0 !important;
              }
            }
          }
        }
        .redes_sociales {
          display: flex;
          justify-content: space-between;
          padding: 0 .5rem;
        }
      }
      .field-node--field-dar-calificacion{
        font-size: 2rem;
        top: 45px;
        right: 13px;
      }
    }
  }
}
